.checkout_button {
  font: 500 15px/30px "inherit", sans-serif;
  color: #fff;
  background: #5e2ced;
  border-radius: 0px;
  display: block;
  text-align: center;
  padding: 10px 0px;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  border: 1px solid #5e2ced;
  transition: all 0.2s linear;
}
.checkout_button:hover {
  background: transparent;
  color: #5e2ced;
}

/*================== check list css ======================*/
.return_customer {

  color: #3d3f45;
  padding-bottom: 20px;
}
.return_customer i {
  color: #5e2ced;
  padding-right: 8px;
  font-size: 14px;
}
.return_customer a {
  color: #5e2ced;
  font-weight: 300;
}
.return_customer a.collapsed {
  color: #9ca3b9;
}

.checkout_content {
  margin-bottom: -22px;
}
.checkout_content .checkout_title {
 /* margin-top: 63px;*/
  color: #282835;
}
.checkout_content input {
  box-shadow: 0px 2px 4px 0px rgba(12, 0, 46, 0.04);
  background: #fff;
 /* padding: 0px 10px;
  color: #969ca5;
  border: 1px solid transparent;*/
  border-radius: 4px;
  width: 100%;
  margin-bottom: 15px;
  transition: all 0.2s linear;
}
.checkout_content input.placeholder {
  color: #9ca3b9;
}
.checkout_content input:-moz-placeholder {
  color: #9ca3b9;
}
.checkout_content input::-moz-placeholder {
  color: #9ca3b9;
}
.checkout_content input::-webkit-input-placeholder {
  color: #9ca3b9;
}
.checkout_content input:focus {
  box-shadow: 0px 10px 14px 0px rgba(12, 0, 46, 0.06);
  border-color: #f2effc;
  outline: none;
}
.checkout_content label {
    line-height: 10px;
  display: inline-block;
  color: #282835;
  margin-bottom:0px;
}
.checkout_content label .required {
  font-size: 16px;
  color: #ff2525;
  text-decoration: none;
}
.checkout_content .selectpickers {
  width: 100%;
  border-radius: 0px;
  border: 0px;
  box-shadow: 0px 2px 3px 0px rgba(0, 11, 40, 0.06);

  background: #fff;
  height: 60px;
  color: #9ca3b9;
  padding-left: 30px;
  margin-bottom: 30px;
}
.checkout_content .selectpickers:after {
  right: 30px;
}
.checkout_content .selectpickers ul {
  width: 100%;
}
.checkout_content input[type=checkbox] {
  position: relative;
  top: 2px;
  width: auto;
  box-shadow: none;
}
.checkout_content input[type=checkbox]:before {
  content: "";
  display: block;
  position: absolute;
  width: 12px;
  height: 12px;
  border: 1px solid #9ca3b9;
  top: 0;
  left: 0;
  border-radius: 2px;
  background-color: #fbfbfb;
}
.checkout_content input[type=checkbox]:checked:after {
  content: "";
  display: block;
  width: 6px;
  height: 6px;
  position: absolute;
  top: 49%;
  left: 49%;
  transform: translate(-50%, -50%);
  background: #9ca3b9;
}
.ltr .checkout_content .l_text {
  display: inline-block;
  color: #9ca3b9;
  padding-left: 8px;
}

.rtl .checkout_content .l_text {
  display: inline-block;
  color: #9ca3b9;
 /* padding-right: 8px;*/
}
.checkout_content textarea {
  width: 100%;
  border: 0px;
  border-radius: 0px;
  box-shadow: 0px 2px 3px 0px rgba(0, 11, 40, 0.06);
  height: 170px;

  color: #b6b9be;
  padding-left: 30px;
  padding-top: 20px;
  margin-bottom: 30px;
}
.checkout_content textarea.placeholder {
  color: #9ca3b9;
}
.checkout_content textarea:-moz-placeholder {
  color: #9ca3b9;
}
.checkout_content textarea::-moz-placeholder {
  color: #9ca3b9;
}
.checkout_content textarea::-webkit-input-placeholder {
  color: #9ca3b9;
}
.checkout_content textarea:focus {
  outline: none;
}
.checkout_content .tab_content p {

  font-size: 15px;
  margin-bottom: 0px;
  padding: 0px 0px 25px;
}
.checkout_content .tab_content .login_button {
  overflow: hidden;
  margin-bottom: 25px;
}
.checkout_content .tab_content .login_button label {
  display: inline-block;
  margin-bottom: 0px;
  vertical-align: middle;
}
.checkout_content .tab_content .login_button label input {
  margin-bottom: 0px;
}
.checkout_content .tab_content .login_btn {
  float: right;
  font: 400 16px/48px "inherit", sans-serif;
  background: #5e2ced;
  border: 1px solid #5e2ced;
  color: #fff;
  border-radius: 4px;
  padding: 0px 38px;
  transition: all 0.2s linear;
}
.checkout_content .tab_content .login_btn:hover {
  background: transparent;
  color: #5e2ced;
}
.checkout_content .tab_content .coupon_form {
  overflow: hidden;
  display: flex;
}
.checkout_content .tab_content .coupon_form input {
  max-width: 380px;
  margin-bottom: 0px;
}
.checkout_content .tab_content .coupon_form .login_btn {
  line-height: 60px;
  margin-left: 20px;
}

.cart_total_box {
  margin-left: 50px;
  background: #fff;
  box-shadow: 0px 2px 3px 0px rgba(0, 11, 40, 0.06);
  padding: 50px;
}
.cart_total_box .checkout_title {
  border-bottom: 2px solid #e7e7f6;
  padding-bottom: 10px;
      font-size: 30px;
  color: #282835;
}


.woocommerce-checkout-review-order .shop_table {
  width: 100%;
  margin-bottom: 30px;
}
.woocommerce-checkout-review-order .shop_table tbody tr td {
  font: 400 15px/30px "inherit", sans-serif;
  color: #677294;
}
.woocommerce-checkout-review-order .shop_table tbody tr td.price {
  color: #282835;
}
.woocommerce-checkout-review-order .shop_table tbody tr td.total {
  color: #5e2ced;
  font-size: 20px;
}
.woocommerce-checkout-review-order .shop_table tbody tr td + td {
  text-align: right;
}
.woocommerce-checkout-review-order .shop_table tbody tr.subtotal {
  border-top: 1px solid #dfe2f1;
}
.woocommerce-checkout-review-order .shop_table tbody tr.subtotal td {
  line-height: 56px;
  padding-bottom: 0px;
}
.woocommerce-checkout-review-order h6 {
  font-size: 15px;
  color: #282835;
  font-family: "inherit", sans-serif;
  font-weight: 400;
  margin: 0px;
  line-height: 30px;
  margin-bottom: 6px;
}
.woocommerce-checkout-review-order .note {
  font-size: 15px;
  line-height: 26px;
  color: #677294;
  font-weight: 300;
  font-family: "inherit", sans-serif;
  margin-bottom: 25px;
}
.ltr .woocommerce-checkout-review-order ul li.payment {
  padding-left: 25px;
  position: relative;
}

.rtl .woocommerce-checkout-review-order ul li.payment {
  padding-right: 25px;
  position: relative;
}
.ltr .woocommerce-checkout-review-order ul li.payment .radio-btn {
  position: absolute;
  left: 0;
}
.rtl .woocommerce-checkout-review-order ul li.payment .radio-btn{
 /*   position: absolute;
  right: 0;
      top: 3px;*/
}
.woocommerce-checkout-review-order ul li.payment span {
  float: none;
  font-size: 12px;
  color: #ff5f6d;
  padding-top: 15px;
  display: block;
}
.woocommerce-checkout-review-order ul li input[type=checkbox], .woocommerce-checkout-review-order ul li input[type=radio] {
/*  position: relative;
  border: 0px;
  visibility: hidden;
  display: none;*/
}

.woocommerce-checkout-review-order ul li .radio-btn {
  line-height: 20px;
}
.ltr .woocommerce-checkout-review-order ul li .radio-btn label {
  color: #8f8f8f;
  font-size: 14px;
  font-weight: 400;
  position: relative;
  padding-left: 20px;
}

.rtl .woocommerce-checkout-review-order ul li .radio-btn label {
  color: #8f8f8f;
  font-size: 14px;
  font-weight: 400;
  position: relative;
  padding-right: 20px;
}
.ltr .woocommerce-checkout-review-order ul li .radio-btn label:before {
  content: "";
  display: block;
  position: absolute;
  width:20px;
  height: 20px;
  border: 1px solid #9ca3b9;
  top: 1px;
  left: 0;
  border-radius: 50%;
}

.rtl .woocommerce-checkout-review-order ul li .radio-btn label:before {
  content: "";
  display: block;
  position: absolute;
  width: 20px;
  height: 20px;
  border: 1px solid #9ca3b9;
  top: 1px;
  right: 0;
  border-radius: 50%;
}
.ltr .woocommerce-checkout-review-order ul li .radio-btn label:after {
  content: "";
  display: block;
  width: 15px;
  height: 15px;
  position: absolute;
  top: 4px;
  left: 3px;
  border-radius: 50%;
  background: #5e2ced;
  opacity: 0;
}

.rtl .woocommerce-checkout-review-order ul li .radio-btn label:after {
  content: "";
  display: block;
  width: 15px;
  height: 15px;
  position: absolute;
  top: 4px;
  right: 3px;
  border-radius: 50%;
  background: #5e2ced;
  opacity: 0;
}
.woocommerce-checkout-review-order .condition {
  border-top: 1px solid #dfe2f1;
  padding-top: 25px;
  margin-top: 50px;
}
.woocommerce-checkout-review-order .condition p {
  font-size: 15px;
  font-weight: 300;
}
.woocommerce-checkout-review-order .condition input[type=checkbox] {
/*  position: relative;
  border: 0px;
  visibility: hidden;
  display: none;*/
}
.woocommerce-checkout-review-order .condition input[type=checkbox]:checked + label:after {
  opacity: 1;
}
.woocommerce-checkout-review-order .condition input[type=checkbox]:checked + label:before {
  border-color: #5e2ced;
}
.ltr .woocommerce-checkout-review-order .condition .l_text {
/*  position: relative;
  padding-left: 25px;
  font-size: 16px;
  line-height: 26px;
  color: #282835;*/
}

.rtl .woocommerce-checkout-review-order .condition .l_text {
/*  position: relative;*/
 /* padding-right: 25px;
  font-size: 16px;
  line-height: 26px;
  color: #282835;*/
}
.woocommerce-checkout-review-order .condition .l_text span {
  color: #ff1e1e;
}
.ltr .woocommerce-checkout-review-order .condition .l_text:before {
 /* content: "";
  display: block;
  position: absolute;
  width: 10px;
  height: 10px;
  border: 1px solid #878a8e;
  top: 8px;
  left: 0;
  border-radius: 2px;
  background-color: white;*/
}

.rtl .woocommerce-checkout-review-order .condition .l_text:before {
/*  content: "";
  display: block;
  position: absolute;
  width: 10px;
  height: 10px;
  border: 1px solid #878a8e;
  top: 8px;
  right: 0;
  border-radius: 2px;
  background-color: white;*/
}
.ltr .woocommerce-checkout-review-order .condition .l_text:after {
/*  content: "";
  display: block;
  width: 5px;
  height: 7px;
  border: solid #5e2ced;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 8px;
  left: 3px;
  opacity: 0;*/
}

.woocommerce-checkout-review-order .condition .l_text:after {
/*  content: "";
  display: block;
  width: 5px;
  height: 7px;
  border: solid #5e2ced;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 8px;
  right: 3px;
  opacity: 0;*/
}
.woocommerce-checkout-review-order .button {
  width: 100%;
  background: #5e2ced;
  border: 1px solid #5e2ced;
  color: #fff;
  cursor: pointer;
  margin-top: 25px;
  transition: all 0.2s linear;
}
.woocommerce-checkout-review-order .button:hover {
  background: transparent;
  color: #5e2ced;
}


.rtl .list-unstyled.payment_list{
    padding-right: 0;
}

.woocommerce-checkout-review-order ul li input[type=checkbox]:checked + label:after,
input[type=radio]:checked + label:after {
  opacity: 1;
}
.woocommerce-checkout-review-order ul li input[type=checkbox]:checked + label:before, .woocommerce-checkout-review-order ul li input[type=radio]:checked + label:before {
  border-color: #5e2ced;
}


.aiz-megabox .aiz-megabox-elem img{
 /* height:50px;*/
}
.aiz-megabox .aiz-megabox-elem{
/*  height:100px;*/
}

.error{
  color:red !important;
}
